
/********************************************
*        Definice komunikacniho rozhrani    *
********************************************/
#define DB0_DB7_PIN     PINB
#define DB0_DB7_PORT	PORTB
#define DB0_DB7_DDR		DDRB

#define DB8_DB11_PIN    PINC
#define DB8_DB11_PORT	PORTC
#define DB8_DB11_DDR	DDRC

#define CONVST  		PC4
#define CONVST_PORT		PORTC
#define CONVST_DDR      DDRC
#define CONVST_DD		DDC4

#define CS  			PC5
#define CS_PORT			PORTC
#define CS_DDR			DDRC
#define CS_DD 			DDC5

#define RD  			PC6
#define RD_PORT			PORTC
#define RD_DDR			DDRC
#define RD_DD			DDC6

#define WR  			PC7
#define WR_PORT			PORTC
#define WR_DDR			DDRC
#define WR_DD			DDC7


/**************************************************************************
*                           ---< HS_SEL >---                              *
*                           HS_SEL: 1 - softwarov vbr kanlu           *
                                    0 - hardwarov vbr kanlu           *
**************************************************************************/

#define HS_SEL     0

/**************************************************************************
*                        ---< Vyber kanalu >---                           *
*      !!! Mus se nastavit i v ppad hardwarovho vbru kanlu !!!    *
*                    SL1-4: 1 - kanal bude meren                          *
*                           0 - kanal nebude meren                        *
**************************************************************************/

#define SL1  	   1
#define SL2  	   1
#define SL3  	   1
#define SL4  	   1

//--------------------------------------------

